
Alter Table [Users] ADD [Custom1] varchar(255) 
GO
Alter Table [Users] ADD [Custom2] varchar(255) 
GO
Alter Table [Users] ADD [Custom3] varchar(255) 
GO
Alter Table [Users] ADD [Custom4] varchar(255) 
GO
Alter Table [Users] ADD [Custom5] varchar(255) 
GO

Insert into CustomFields( CustomID, CustomName, CustomWidth, TableName, CustomIndex, CustomState, Verify)
values( 16, '自定义1：', 120, 'Users', 1, 0, 0)
GO
Insert into CustomFields( CustomID, CustomName, CustomWidth, TableName, CustomIndex, CustomState, Verify)
values( 17, '自定义2：', 120, 'Users', 2, 0, 0)
GO
Insert into CustomFields( CustomID, CustomName, CustomWidth, TableName, CustomIndex, CustomState, Verify)
values( 18, '自定义3：', 120, 'Users', 3, 0, 0)
GO
Insert into CustomFields( CustomID, CustomName, CustomWidth, TableName, CustomIndex, CustomState, Verify)
values( 19, '自定义4：', 120, 'Users', 4, 0, 0)
GO
Insert into CustomFields( CustomID, CustomName, CustomWidth, TableName, CustomIndex, CustomState, Verify)
values( 20, '自定义5：', 120, 'Users', 5, 0, 0)
GO


Update DBInfo set DateAndTime='2013-05-30'
GO














